* {
	margin:0;
	padding:0;
	box-sizing: border-box;
}

body {
	font-family:"Open Sans", sans-serif;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top:2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
	margin-top: 1rem;
}

#succeed-info .header {
	text-align: center;
}

#succeed-info h3 {
	margin-top: 3rem;
	margin-bottom: 1rem;
}


#pre-footer .pf {
	display: inline-block;
	vertical-align:bottom;
	margin-left: 3rem;
	margin-right:3rem;
	margin-top: 1rem;
	color: white;
}

#pre-footer h3 {
	font-size: 16px;
}
#pre-footer p {
	font-size: 12px;
}
#pre-footer {
	height:130px;
	width: 200 px;
	border: 1px solid black;
	background-color: #002540;
	padding-left: 10px;
	padding-right: 150px;
	padding-top: 15px;
}


footer {
	padding: 0.5rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



